help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installing Emacs 21.3


From: David Kastrup
Subject: Re: Installing Emacs 21.3
Date: 06 Sep 2003 08:46:41 +0200
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3.50

"Tim" <address@hidden> writes:

>    It's me again, I messed up in the topic; I am trying to install
> emacs-21.2

Why? 21.3 is a bugfix release.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum


reply via email to

[Prev in Thread] Current Thread [Next in Thread]